/* --------- Body - All  --------- */
* {padding:0; margin:0;}
body {background:#FFFFFF;padding:0; margin:0; color:#000000; line-height:1.4; 
  font: 10pt Trebuchet MS,Trebuchet MS,sans-serif;}

/* --------- Hyperlink --------- */
a img{border:0 !important;}
a {color:#33211F; text-decoration:none;}
a:hover {color:#33211F;text-decoration:none;}

/* --------- TopHeader --------- */
#topHeader a {color:#FFFFFF;text-decoration:none}
#topHeader {margin:0px auto;width:1000px;padding-top:2px;background:#272727; color:#FFFFFF;font-size:10pt;}
#topHeader-body {width:100%;background:#2B1B17;}

/* --------- Header --------- */
#header-body {width:100%;border-bottom:2px solid #00000;background:#2B1B17;}
#header {margin:0px auto;text-align;center;width:1000px;height:150px;background:#2B1B17 url("images/biru-header.png");}
#header a{color:#FF0000;text-decoration:none}

/* --------- bottomHeader --------- */
#bottomHeader {width:1000px;background:#2B1B17;height:3px;vertical-align:middle;text-align:center;margin:0px auto;color:#FFFFFF;}
#bottomHeader-body {width:100%;background:#2B1B17;height:30px;}



/* --------- Search-form@bottomHeader --------- */
#searchform{background:#FFFFFF url("images/bullets/search.png") no-repeat scroll 2% 50%;color:#666666;padding-left:19px; padding-bottom:2px;padding-top:2px;width: 160px;}


/* --------- mainBody --------- */
#mainBody-bg {width:100%; margin:0px auto; background:#2B1B17; border-left:0px solid #000; border-right:0px solid #000;  }
#mainBody {width:1000px; margin:0px auto; background:#FFFFFF; border-left:0px solid #000; border-right:0px solid #000;  }

/* --------- main-content --------- */
#content {text-align:justify; padding:0;width:590px;}
#content a {color:#1C84BF; text-decoration:none;}
#content a:hover {color:#1C84BF;text-decoration:none;}
#content ul {

 text-align: justify;
  list-style-image: url(images/bullets/list.gif);
  }
#content ol { 

  text-align: justify;
  list-style-image: url(images/bullets/list.gif);
}
#content li {    
text-align: justify;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}


/* --------- footer-top --------- */
#footertop-body {width:100%;background:#272727;border-top:#DBDBDB 15px solid;border-bottom:#DBDBDB 5px solid;}
#footertop {margin:0px auto;padding-top:10px;padding-left:15px; color : #FFFFFF;font-size : .9em; width:1000px;}
#footertop a {color:#FFFFFF;text-decoration:none;}

/* --------- footer-bottom --------- */
#footer-body {width:100%;background:#000000;}
#footer {margin:0px auto;padding-top:10px;padding-left:15px; color : #808080;font-size : .9em; width:1000px;}
#footer a {color:#FF9900;text-decoration:none;}

/* --------- Default mainMenu --------- */
#mainmenu a {background:#F4F4F4; color:#33211F;display:block;text-decoration:none; margin:0; padding:4px;}
#mainmenu a:hover {background:#E9E9E9;text-decoration:none;color:#FFFFFF;}
#mainmenu a.menuTop {padding-left:5px; border-bottom:1px solid #D9D9D9;text-decoration:none;}
#mainmenu a.menuMain {padding-left:5px; border-bottom:1px solid #D9D9D9;text-decoration:none;}
#mainmenu a.menuSub {padding-left:20px; border-bottom:1px solid #D9D9D9;text-decoration:none;}

/* --------- userMenu --------- */
#usermenu a {background:#F4F4F4; display:block; margin:0; padding:4px 5px; border-bottom:1px solid #D9D9D9;border-left:6px solid #D9D9D9;}
#usermenu a:hover {background:#ffffff;}
#usermenu a.menuTop {}
#usermenu a.highlight {background:#000;color:#FFF;}


/* --------- leftColumn --------- */
#leftcolumn{
  width : 200px;
  padding : 10px 10px 10px 0;
background:#fff;}
/*
#leftcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#leftcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#leftcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}
*/
#leftcolumn .blockTitle {

margin: 0 0 5px 10px;
  padding: 5px 0 5px 5px;
  color: #fff;
  text-shadow: #930 0 -1px 1px;
  text-align : center;
  font-family: Verdana,Arial, Helvetica, sans-serif;
  background: url(images/bullets/biru-love.png) no-repeat left center;
  background-color: #1C84BF;

}

#leftcolumn .blockContent {padding:10px;text-align:justify;}

/* --------- rightColumn --------- */
#rightcolumn{
  width : 200px;
  padding : 10px 10px 10px 0;
background:#fff;}
/*
#rightcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#rightcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#rightcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}
*/
#rightcolumn .blockTitle {
margin: 0 0 5px 10px;
  padding: 5px 0 5px 5px;
  color: #fff;
  text-shadow: #930 0 -1px 1px;
  text-align : center;
  font-family: Verdana,Arial, Helvetica, sans-serif;
  background: url(images/bullets/biru-love.png) no-repeat left center;
  background-color: #1C84BF;
}

#rightcolumn .blockContent {padding:10px;text-align:justify;}



/* --------- center-centerColumn --------- */

#centercolumn {width:590px;}
#centercolumn a {color:#1C84BF; text-decoration:none;}
#centercolumn a:hover {color:#1C84BF;text-decoration:none;}
#centercolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#centercolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#centercolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}


/* --------- center-centerColumn --------- */

#centerCcolumn {padding:10px 15px;width:580px;}
#centerCcolumn a {color:#1C84BF; text-decoration:none;}
#centerCcolumn a:hover {color:#1C84BF;text-decoration:none;}
#centerCcolumn .blockTitle { margin: 0 0 5px 5px;
padding: 0px 0px 0px 1px;      
  color: #1C84BF;
  font: bold 1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight : bold;
border-bottom:1px solid #cccccc;
}
#centerCcolumn .blockContent {padding:3px; margin-bottom:10px; text-align:justify;}
#centerCcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#centerCcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#centerCcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}
/* --------- center-leftColumn --------- */

#centerLcolumn {width:290px; padding:0px 3px 0px 0px;}
#centerLcolumn a {color:#1C84BF; text-decoration:none;}
#centerLcolumn a:hover {color:#1C84BF;text-decoration:none;}
#centerLcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#centerLcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#centerLcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}

#centerLcolumn .blockTitle {margin: 0 0 5px 5px;
padding: 5px 0px 0px 1px; 
  color: #1C84BF;
  font: bold 1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight : bold;
border-bottom:1px solid #cccccc;}
#centerLcolumn .blockContent {padding:3px; margin-bottom:10px;text-align:justify;}

/* --------- center-rightColumn --------- */
#centerRcolumn {width:290px; padding:0px 3px 0px 3px;}
#centerRcolumn a {color:#1C84BF; text-decoration:none;}
#centerRcolumn a:hover {color:#1C84BF;text-decoration:none;}
#centerRcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#centerRcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#centerRcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}
#centerRcolumn .blockTitle { margin: 0 0 5px 5px;
padding: 5px 0px 0px 1px;      
  color: #1C84BF;
  font: bold 1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight : bold;
border-bottom:1px solid #cccccc;
}
#centerRcolumn .blockContent {padding:3px; margin-bottom:10px;text-align:justify;}

/* --------- bottom-centerColumn --------- */

#bottomCcolumn {padding:10px 15px;width:580px;}
#bottomCcolumn a {color:#1C84BF; text-decoration:none;}
#bottomCcolumn a:hover {color:#1C84BF;text-decoration:none;}
#bottomCcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#bottomCcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#bottomCcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}
#bottomCcolumn .blockTitle { margin: 0 0 5px 5px;
padding: 5px 0px 0px 1px;   color: #1C84BF;
  font: bold 1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight : bold;
border-bottom:1px solid #cccccc;
}
#bottomCcolumn .blockContent {padding:3px; margin-bottom:10px;text-align:justify;}


/* --------- bottom-leftColumn --------- */
#bottomLcolumn {width:290px; padding:0px 3px 0px 3px;}
#bottomLcolumn a {color:#1C84BF; text-decoration:none;}
#bottomLcolumn a:hover {color:#1C84BF;text-decoration:none;}
#bottomLcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#bottomLcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#bottomLcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}
#bottomLcolumn .blockTitle { margin: 0 0 5px 5px;
padding: 5px 0px 0px 1px;      
  color: #1C84BF;
  font: bold 1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight : bold;
border-bottom:1px solid #cccccc;
}
#bottomLcolumn .blockContent {padding:3px; margin-bottom:10px;text-align:justify;}


/* --------- bottom-rightrColumn --------- */
#bottomRcolumn {width:290px; padding:0px 3px 0px 3px;}
#bottomRcolumn a {color:#1C84BF; text-decoration:none;}
#bottomRcolumn a:hover {color:#1C84BF;text-decoration:none;}
#bottomRcolumn ul {
text-align:left;
list-style-image: url(images/bullets/list.gif);
  }
#bottomRcolumn ol { 
text-align:left;
list-style-image: url(images/bullets/list.gif);
}
#bottomRcolumn li {    
text-align:left;
  color: #33211F;
  list-style-image: url(images/bullets/list.gif);
}
#bottomRcolumn .blockTitle { margin: 0 0 5px 5px;
padding: 5px 0px 0px 1px;      
  color: #1C84BF;
  font: bold 1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight : bold;
border-bottom:1px solid #cccccc;
}
#bottomRcolumn .blockContent {padding:3px; margin-bottom:10px;text-align:justify;}


/* --------- Image Shadow --------- */
.img-shadow {
background: url(images/trans-shadow.png) no-repeat bottom right; /* Most major browsers other than IE supports transparent shadow. Newer release of IE should be able to support that. */
}

.img-shadow img {
display: block; /* IE won't do well without this */
position: relative; /* Make the shadow's position relative to its image */
padding: 5px; /* This creates a border around the image */
background-color: #fff; /* Background color of the border created by the padding */
border: 1px solid #cecece; /* A 1 pixel greyish border is applied to the white border created by the padding */
margin: -6px 6px 6px -6px; /* Offset the image by certain pixels to reveal the shadow, as the shadows are 6 pixels wide, offset it by that amount to get a perfect shadow */
}

.plain {
  border: 1px solid #4C3C1B;
  padding: 5px;
  width: 300px;
  background-color: #FFF;
  }

/* --------- Lists --------- */


ul {  margin: 2px;
  padding: 2px;
  list-style: decimal inside;
  text-align: justify;}
ol { margin: 2px;
  padding: 2px;
  list-style: decimal inside;
  text-align: justify;
}
li {   margin-left: 2px;
  background-color: inherit;
  color: #33211F;
  line-height: 1.4em;
  list-style:  square inside;}





/* --------- Tables --------- */
table {width:100%; border-collapse:collapse;padding:5px;}
table td {vertical-align:top;}
th {background:#464B4D; color:#ffffff; padding:3px; vertical-align:middle;}
th a{color:#ffffff;}

.outer {border:1px solid #ffffff;}
.head {background:#EAEAEA; padding:5px; font-weight:bold; color:#000;text-align:center;}
.head a {color:#33211F;text-decoration:none}

.even {color:#000;background:#EFEFEF; padding:5px;}
.odd {color:#000;background:#DDE0E3; padding:5px;}
.foot {background:#DDD; padding:10px; color:#000;}
.even a {color:#33211F;text-decoration:none}
.odd a {color:#33211F;text-decoration:none}

.foot a {color:#000; text-decoration:none;}
.foot a:hover {color:#999;}

tr.even td {background:#EFEFEF; padding:5px;}
tr.odd td {background:#f4f4f4; padding:5px;}



/* --------- Custom-mytable --------- */
#mytable
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#mytable td, #mytable th 
{
border:1px solid #E2E2E2;
padding:3px 7px 2px 7px;
}
#mytable th 
{
padding-top:5px;
padding-bottom:4px;
background-color:#8C917C;
color:#fff;
  text-align:center;
}
#mytable tr.odd td 
{
text-align:center;
color:#000;
background-color:#FFFFFF;
}

#mytable tr.even td 
{
text-align:center;
color:#000;
background-color:#EAF2D3;
}

/* --------- Custom-Table Pautan --------- */
#pautan
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#pautan td, #pautan th 
{
padding:3px 7px 2px 7px;
}
#pautan th 
{
padding-top:5px;
padding-bottom:4px;
background-color:#8C917C;
color:#fff;
  text-align:center;
}
#pautan tr.odd td 
{
text-align:center;
color:#000;
background-color:#FFFFFF;
}

#pautan tr.even td 
{
text-align:center;
color:#000;
background-color:#EAF2D3;
}





/* --------- Items --------- */
.item {}
.itemHead {padding:3px 5px; background:#464B4D; color:#ffffff;}
.itemInfo {text-align:right; padding:3px;}
.itemTitle a {font-size:120%; font-weight:bold; font-variant:small-caps; color:#ffffff;}
.itemTitle a:hover {color:#ffffff;}
.itemPoster {font-size:90%;}
.itemPostDate {font-size:90%;}
.itemStats {font-size:90%;}
.itemBody {padding:10px;}
.itemText {margin-top:5px; margin-bottom:5px; line-height:150%;}
.itemText:first-letter {}
.itemFoot {text-align:right; padding:3px; background:#f3f3f3;}
.itemAdminLink {font-size:90%;}
.itemPermaLink {font-size:90%;}

/* --------- div XOOPS --------- */
div.errorMsg {background:#ffcccc; text-align:center; border-top:1px solid #ddddff; border-left:1px solid #ddddff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; font-weight:bold; padding:10px;}
div.confirmMsg {background:#FFFFFF; color:#000000; text-align:center; font-weight:bold; padding:10px;}
div.resultMsg {background:#FFFFFF; color:#000000; text-align:center;  font-weight:bold; bpadding:10px;}
div.xoopsCode {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}
div.xoopsQuote {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}


/* --------- Comments XOOPS --------- */
.comTitle {font-weight:bold; margin-bottom:2px;}
.comText {padding:2px;}
.comUserStat {font-size:10px; color:#2f5376; font-weight:bold; border:1px solid silver; background:#ffffff; margin:2px; padding:2px;}
.comUserStatCaption {font-weight:normal;}
.comUserStatus {margin-left:2px; margin-top:10px; color:#2f5376; font-weight:bold; font-size:10px;}
.comUserRank {margin:2px;}
.comUserRankText {font-size:10px; font-weight:bold;}
.comUserRankImg {border:0px;}
.comUserName {}
.comUserImg {margin:2px;}
.comDate {font-weight:normal; font-style:italic; font-size:smaller;}
.comDateCaption {font-weight:bold; font-style:normal;}

/* --------- Breadrumbs --------- */
#xo-breadcrumb {margin: 0 0 5px 10px;
  padding: 5px 0 5px 7px;
  color: #000;
  font: normal 1.1em Calibri, Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
  
}
#xo-breadcrumb a{text-decoration:none;color: #000000;}



/* --------- Forms Button Style --------- */

label{
text-decoration:none;
}

input[type="text"], input[type="password"]{
  padding: 4px;
  border: 2px solid #C7C7C7;
  width: 160px;
  background: #F2F2F2;
  color: #494949;
  font: 10pt Trebuchet MS,Trebuchet MS,sans-serif;
}

input[type="submit"], input[type="button"], input[type="reset"]{
  border: 0px;
        
  background: #333131;
  color: #FFF;
  padding: 2px 6px;
  -moz-border-radius: 3px;
-khtml-border-radius: 3px;
 -webkit-border-radius: 3px;
    border-radius: 3px;
  cursor:pointer;

}

/* ------------Accordion Menu------------- */


.arrowlistmenu{
 /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
/*font: bold 14px Arial;*/
color: white;
/*background: black url(images/titlebar.png) repeat-x center left;*/
margin-bottom: 8px; /*bottom spacing between header and rest of content*/
/*text-transform: uppercase;*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
background:#EEEEEE;border-left:5px solid #909090;
 color:#929292; font-weight:bold; border-bottom:1px dashed #cccccc;

}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
 color:#000;
background:#EEEEEE;border-left:5px solid #909090;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu li{
padding-bottom: 2px; /*bottom spacing between menu items*/
background: url(images/bullets/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
list-style-type: none;
}

.arrowlistmenu ul li a{
color: #5B5B5B;
background: url(images/bullets/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #5B5B5B;
background: url(images/bullets/arrowbullet.png) no-repeat center left; /*custom bullet list image*/}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #5B5B5B;
background: url(images/bullets/arrowbullet.png) no-repeat center left; /*custom bullet list image*/

background-color: #F3F3F3;
}


/* --------- Publisher --------- */

#subt {
  font-size:1.3em;font-family:Calibri, Arial, Helvetica, sans-serif;
  font-weight:bold;margin: 0 0 5px 10px;padding: 3px 0 5px 7px;
  color: #000000;
}

/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

#slider {
    position:relative;
    width:680px; /* Change this to your images width */
    height:246px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

.nivo-controlNav {
  position:absolute;
  left:260px;
  bottom:-42px;
}
.nivo-controlNav a {
  display:block;
  width:22px;
  height:22px;
  background:url("images/bullets.png") no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.nivo-controlNav a.active {
  background-position:0 -22px;
}

.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  background:url("images/arrows.png") no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
a.nivo-prevNav {
  left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* ---.nivoSlider {
  position:relative;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  opacity:0.8; /* Overridden by captionOpacity setting */
  width:100%;
  z-index:8;
}
.nivo-caption p {
  padding:5px;
  margin:0;
}
.nivo-caption a {
  display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;
}
.nivo-prevNav {
  left:0px;
}
.nivo-nextNav {
  right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
  position:relative;
  z-index:9;
  cursor:pointer;
}
.nivo-controlNav a.active {
  font-weight:bold;
}------ end --------- */



